<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
    <title>25 homework</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
	<form id="form">
        <input id="search" type="search">
        <input id="loader" type="submit" value="Найти">
    </form>
    <output id="output"></output>
	
	<script src="index.js"></script>
</body>
</html>